RubyGems Navigation menu

ruby-dmm 0.2.0

Client for the DMM Web Service API v3.0.

Versiones:

  1. 0.2.0 - May 21, 2016 (10 KB)
  2. 0.1.5 - August 09, 2014 (100 KB)
  3. 0.1.4 - July 16, 2014 (100 KB)
  4. 0.1.3 - November 30, 2013 (100 KB)
  5. 0.1.2 - November 29, 2013 (100 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (3):

dependencias de Development (6):

  • coveralls >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.4.0
  • rubocop ~> 0.40.0
  • simplecov >= 0
  • Propietarios:

    Autores:

    • meganemura

    SHA 256 checksum:

    74821815e151e6825bc8563bb7e8b789badec9434cc918dd26fec3c9e0a9d149

    Total de descargas 12.898

    Para esta versión 2.640

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: